RubyGems Navigation menu

aws-sdk-cloudhsm 1.32.0

Official AWS Ruby gem for Amazon CloudHSM (CloudHSM). This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.33.0 - September 01, 2021 (26.5 KB)
  2. 1.32.0 - July 30, 2021 (26.5 KB)
  3. 1.31.0 - July 28, 2021 (26.5 KB)
  4. 1.30.0 - March 31, 2021 (26.5 KB)
  5. 1.29.0 - March 10, 2021 (26.5 KB)
Show all versions (46 total)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.119.0
  • aws-sigv4 ~> 1.1
  • Owners:

    Pushed by:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    ae9cf97d8252d30a9b468874619c27c4349cfa7f1cd3ada192bfd97b1e01f525

    Total downloads 45,246,617

    For this version 449,500

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: